package Testate.Stream.Studentt;

import java.util.ArrayList;

public class Student {
	ArrayList<Prüfung> pList;

	public Student() {

		this.pList = new ArrayList<>();
	}

	public ArrayList<Prüfung> getpList() {
		return pList;
	}

	public void setpList(Prüfung prüfung) {
		this.pList.add(prüfung);
	}
	
	
}
